<?php
/**
 * Plugin deactivation.
 *
 * @package JOCBM
 */

namespace JOCBM;

defined( 'ABSPATH' ) || exit;

/**
 * Class Deactivator
 */
final class Deactivator {

	/**
	 * Run on plugin deactivation.
	 */
	public static function deactivate(): void {
		flush_rewrite_rules();
	}
}
